Conversations
Assign to User
Associates a user with a specific conversation. If the conversation is already assigned to another user, the request will fail with a 409 Conflict, unless the ‘force’ parameter is set to true.
POST
/
conversations
/
{conversationId}
/
assign
Example JS Code to Assign a Conversation
Authorizations
Authorization
string
headerrequiredBearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
conversationId
string
requiredID of the conversation to be assigned.
Body
application/json
email
string
requiredEmail of the user to whom the conversation will be assigned.
id
string
ID of the user to whom the conversation will be assigned.
membershipId
string
ID of the membership to whom the conversation will be assigned.
force
boolean
If true, forces the assignment even if the conversation is already assigned to another user.
Response
200 - application/json
success
boolean
message
string
Was this page helpful?

